/*homepage front slide show nav hides */
.front .flex-control-nav {display:none;}
.front .flexslider .flex-pauseplay a {display:none;}

/*fixes the buttons */
.usc-btn {text-align:center;padding:15px 0px;font-size:1.2em;}
.usc-btn .usc-btn-icon {display:none;}

/* hides the welcome button */
.l-region--featured {float:none;width:100%;}
.l-region--welcome-links {display:none;}

/* fixes the ol ul on front page */
.front .block__content ol, .front .block__content ul {padding: 0 0 0 0px;}
.front .block__content ol li, .front .block__content ul li {margin:5px 0px;}